Find out what the new version changed here
User avatar
Jason
ArrowChat Team
 
Posts: 2032
Joined: 13 Dec 2009, 00:06

by Jason 13 Aug 2013, 03:39

The Twitter application has been updated to v4.0 to work with the new Twitter API. Twitter now requires that everyone have a developer account, so you'll need to configure this app before using it.

http://www.arrowchat.com/store/app.php?id=13